{
    "tlStartpage": {
        "shoutbox": "Notes",
        "options": "Options",
        "show_all_shouts": "Afficher toutes les notes",
        "all_shouts": "Toutes les notes",
        "shoutbox_write": "R\u00e9diger une note",
        "your_message": "Votre message",
        "additions_edits_month": "Nouveaux objets et traitements par mois",
        "licenses_images": "Statut de la licence des images",
        "account": "Compte utilisateur",
        "logged_in_as": "Connect\u00e9 comme",
        "username": "Identifiant",
        "mail": "E-mail",
        "private_notice": "Notes personnelles",
        "post": "Publication",
        "web_search_duckduckgo": "Recherche web avec DuckDuckGo",
        "search_the_web_duckduckgo": "Ex\u00e9cuter une recherche web avec DuckDuckGo",
        "link_validity_check": "Contr\u00f4le de la validit\u00e9 du lien",
        "tile": "Vignette",
        "full_width": "Largeur totale",
        "move_to_end": "\u00c0 la fin",
        "remove_tile": "Retirer la vignette",
        "add_tile": "Ajouter la vignette",
        "customize_start_page": "\u00c9diter la page d'accueil",
        "institution_elsewhere": "Mon institution ailleurs",
        "visitors_statistics_today": "Visiteurs du mus\u00e9e aujourd'hui",
        "visitors_statistics_week": "Visiteurs du mus\u00e9e cette semaine",
        "visitors_statistics_month": "Visiteurs du mus\u00e9e ce mois-ci",
        "visitors_statistics_year": "Visiteurs du mus\u00e9e cette ann\u00e9e",
        "view_statistics": "Consulter les statistiques",
        "moved_tile_to_end": "La vignette a \u00e9t\u00e9 d\u00e9plac\u00e9e \u00e0 la fin",
        "removed_tile": "La vignette a \u00e9t\u00e9 supprim\u00e9e du tableau de bord",
        "added_tile": "Vignette ajout\u00e9e",
        "set_background_image": "D\u00e9finir l'image d'arri\u00e8re-plan",
        "background_uploaded": "La nouvelle image d'arri\u00e8re-plan a \u00e9t\u00e9 d\u00e9finie",
        "did_not_delete_no_image": "L\u2019image d'arri\u00e8re-plan n'a pas pu \u00eatre retir\u00e9e - elle n\u2019existe pas",
        "removed_background_img_successfully": "L'image d'arri\u00e8re-plan a \u00e9t\u00e9 retir\u00e9e avec succ\u00e8s",
        "data_url": "Donn\u00e9es \/ URL",
        "qr_code_generator": "G\u00e9n\u00e9rateur de code QR",
        "instance_health": "Sant\u00e9 de l\u2019instance",
        "version_links": "Liens vers d'autres services",
        "public_frontend": "Page publique",
        "norm_data_controlled_voc": "Donn\u00e9es normalis\u00e9es \/ vocabulaire contr\u00f4l\u00e9",
        "handbook": "Manuel",
        "blog": "Blog",
        "global_timers": "Prochaine actualisation des enregistrements temporaires",
        "public_objects_cache": "Enregistrement temporaire pour les objets publics",
        "comments_moderation": "Dernier commentaire",
        "show_all_comments": "Afficher tous les commentaires",
        "online_usage_last_31_days": "Utilisation en ligne dans les 31 derniers jours",
        "users_by_country": "Utilisateur par pays",
        "visitors_by_language": "Langues du navigateur",
        "visitors_by_time_of_day": "Utilisateur par heure de la journ\u00e9e",
        "online_usage_last_30_days": "Utilisation en ligne dans les 30 derniers jours",
        "searches": "Requ\u00eates de recherche",
        "pageviews": "Affichages des pages",
        "total": "Total",
        "checked": "Contr\u00f4l\u00e9",
        "approved_generally": "Statut d\u2019enrichissement (total)",
        "noda_enrichment_status_institution": "Statut d\u2019enrichissement pour les entr\u00e9es du mus\u00e9e",
        "actors_most_linked_to_objects": "Acteurs les plus souvent li\u00e9s",
        "places_most_linked_to_objects": "Lieux les plus souvent li\u00e9s",
        "times_most_linked_to_objects": "P\u00e9riodes les plus souvent li\u00e9es",
        "tags_most_linked_to_objects": "Mots-cl\u00e9s les plus souvent li\u00e9s",
        "development_of_db": "\u00c9volution de la base de donn\u00e9es",
        "questions_on_data": "Questions concernant les donn\u00e9es",
        "actor_links_by_gender": "Associations des acteurs par sexe",
        "linked_actors_by_gender": "Acteurs associ\u00e9s par sexe",
        "place_links_by_distance": "Associations des lieux par distance par rapport \u00e0 l\u2019institution",
        "imported_actor_ids": "ID des d\u00e9signations d'acteurs import\u00e9es",
        "imported_places_ids": "ID des lieux import\u00e9s",
        "imported_tag_ids": "ID des termes de mots-cl\u00e9s import\u00e9s",
        "fav_object_searches": "Recherche d'objet : Favoris",
        "outdated_user_account_hl": "Compte utilisateur superflu ?",
        "outdated_user_account_text": "Dans votre mus\u00e9e, il y a un compte utilisateur qui n\u2019a pas \u00e9t\u00e9 utilis\u00e9 depuis longtemps. Les compteurs utilisateurs superflus doivent \u00eatre supprim\u00e9s pour des raisons de s\u00e9curit\u00e9.",
        "email_missing_request_hl": "Ajoutez une adresse e-mail pour votre compte",
        "email_missing_request_text": "Aucune adresse e-mail n\u2019a \u00e9t\u00e9 saisie pour votre compte utilisateur jusqu'\u00e0 pr\u00e9sent. Depuis l\u2019introduction du r\u00e8glement g\u00e9n\u00e9ral pour la protection des donn\u00e9es, une adresse e-mail est n\u00e9cessaire pour cr\u00e9er de nouveaux comptes. Les adresses e-mail sont cependant aussi n\u00e9cessaires pour recevoir des notifications par exemple, \u00e0 la fin d\u2019un pr\u00eat ou pour supprimer un compte personnel.",
        "images_open_licences": "Images sous licence ouverte",
        "resources_open_licences": "Ressources sous licence ouverte",
        "object_location_general_not_empty": "Objets avec des informations sur le devenir",
        "object_suggestions_open": "Objets avec des suggestions d'am\u00e9lioration ouvertes",
        "events_w_sources": "\u00c9v\u00e9nements avec indication de la source",
        "users_logged_in_yesterday": "Utilisateurs qui se sont connect\u00e9s hier",
        "users_logged_in_30d": "Utilisateurs qui se sont connect\u00e9s dans les 30 derniers jours",
        "users_invited": "Utilisateurs invit\u00e9s",
        "users_public_profile": "Utilisateurs avec un profil\u00a0\u00ab\u00a0publi\u00e9\u00a0\u00bb",
        "users_2fa": "Utilisateurs avec authentification \u00e0 deux facteurs",
        "total_filesize_imgs": "Taille totale des images enregistr\u00e9es",
        "total_filesize_resources": "Taille totale des ressources enregistr\u00e9es",
        "nb_uniq_visitors": "Visiteurs uniques",
        "nb_visits": "Affichages des pages en ligne",
        "nb_actions": "Actions (clics, etc.)",
        "max_actions": "Nombre max. d'actions d'un utilisateur",
        "bounce_count": "Visites en ligne : nombre de rebonds",
        "sum_visit_length": "Dur\u00e9e de s\u00e9jour totale des visiteurs",
        "nb_actions_per_visit": "Visites en ligne : moyenne du nombre d'actions par visite",
        "Referrers_visitorsFromSearchEngines": "R\u00e9f\u00e9rent : visiteurs \u00e0 partir de moteurs de recherche",
        "Referrers_visitorsFromSocialNetworks": "R\u00e9f\u00e9rent : visiteurs \u00e0 partir des r\u00e9seaux sociaux",
        "Referrers_visitorsFromDirectEntry": "R\u00e9f\u00e9rent : visiteurs arriv\u00e9s directement au mus\u00e9e num\u00e9rique",
        "Referrers_visitorsFromWebsites": "R\u00e9f\u00e9rent : visiteurs depuis d'autres sites web",
        "Referrers_visitorsFromCampaigns": "R\u00e9f\u00e9rent : visiteurs \u00e0 partir de campagnes",
        "PagePerformance_network_time": "Performances : temps du r\u00e9seau (g\u00e9n\u00e9ral)",
        "PagePerformance_network_hits": "Performances : temps du r\u00e9seau (requ\u00eates)",
        "PagePerformance_servery_time": "Performances : temps de r\u00e9ponse du serveur (g\u00e9n\u00e9ral)",
        "PagePerformance_server_hits": "Performances : temps de r\u00e9ponse du serveur (requ\u00eates)",
        "PagePerformance_transfer_time": "Performances : dur\u00e9e du transfert de donn\u00e9es (g\u00e9n\u00e9ral)",
        "PagePerformance_transfer_hits": "Performances : dur\u00e9e du transfert de donn\u00e9es (requ\u00eates)",
        "PagePerformance_domprocessing_time": "Performances : dur\u00e9e du calcul du DOM (g\u00e9n\u00e9ral)",
        "PagePerformance_domprocessing_hits": "Performances : dur\u00e9e du calcul du DOM (requ\u00eates)",
        "PagePerformance_domcompletion_time": "Performances : dur\u00e9e jusqu\u2019\u00e0 ce que le DOM soit compl\u00e9t\u00e9 (g\u00e9n\u00e9ral)",
        "PagePerformance_domcompletion_hits": "Performances : dur\u00e9e jusqu\u2019\u00e0 ce que le DOM soit compl\u00e9t\u00e9 (requ\u00eates)",
        "PagePerformance_onload_time": "Performances : dur\u00e9e jusqu'au chargement total de la page (g\u00e9n\u00e9ral)",
        "PagePerformance_onload_hits": "Performances : dur\u00e9e jusqu'au chargement total de la page (requ\u00eates)",
        "PagePerformance_pageload_time": "Performances : dur\u00e9e jusqu'au chargement total et jusqu'au calcul de la page (g\u00e9n\u00e9ral)",
        "PagePerformance_pageload_hits": "Performances : dur\u00e9e jusqu'au chargement total et jusqu'au calcul de la page (requ\u00eates)",
        "nb_pageviews": "Visualisations de la page",
        "nb_downloads": "T\u00e9l\u00e9chargements",
        "nb_outlinks": "Liens externes",
        "nb_searches": "Visiteurs en ligne : rechercher",
        "usage_stats_checked": "Statistiques utilisateurs charg\u00e9es",
        "convert_location_names_to_spaces": "Convert location names to spaces",
        "user_agreement_updated": "User agreement updated",
        "user_agreement_updated_text": "The user agreement for this instance of musdb has been updated. To continue, please read and agree to the user agreement. Should you not want to accept the user agreement, an alternative link to deleting your account can be found at the bottom of this dialogue.",
        "user_agreement_updated_decline": "I do not agree. Delete my account.",
        "user_agreement_updated_accept": "I accept"
    }
}